Can't install jedimod 1.1/1.2/yoda, Help! -1 reply

Please wait...

Jools

The Internet ends at GF

50 XP

10th March 2002

0 Uploads

106 Posts

0 Threads

#1 16 years ago

i've downloaded jedimod 1.0 and it installed, tried 1.1, 1.2 and also the yoda model and it says "cannot open file: doesn't appear to be a valid archive"!? i know the files are okay, i've downloaded all of them at least twice. :fistpunch: anyone got any ideas? when playing RTCW awhile back i had a similar problem and never fixed it, i've got win98 and someone suggested that i needed 'winblows' installer but i don't know where to get it, the microsoft update site didn't seem to have anything! HELP!! :(

Cheers! :dance:




FileJune

50 XP

2nd July 2002

0 Uploads

2,542 Posts

0 Threads

#2 16 years ago

JediMod 1.2 is required for yoda to work.

To install Jedimod Unzip its contents in the "GAMEDATA" Folder, Not "MASE" Folder. cativating it: Goto the SETUP menu in the game and select mod > JediMod v1.2 . Yoda mod goes in the "BASE" Folder"




Jools

The Internet ends at GF

50 XP

10th March 2002

0 Uploads

106 Posts

0 Threads

#3 16 years ago

i've read all the readme files on jk2files.com, i know i need jedimod to get yoda the right size, but my problem is that winzip won't let me unzip the file! :(

it throws it's rattle out everytime i try to unzip it! :fistpunch:




Jools

The Internet ends at GF

50 XP

10th March 2002

0 Uploads

106 Posts

0 Threads

#4 16 years ago

any one got any ideas? it's been a while now! i'm missing out on yoda! :(




Jools

The Internet ends at GF

50 XP

10th March 2002

0 Uploads

106 Posts

0 Threads

#5 16 years ago

sorted it, try downloading the file from jediknightii.net